﻿.AuctImage {
    grid-area: AuctImage;
}
.AuctDesc {
    grid-area: AuctDesc;
}
.AuctSubtitle {
    grid-area: AuctSubtitle;
}
.AuctDetail {
    grid-area: AuctDetail;
}
.AuctView {
    grid-area: AuctView;
}
.AuctTime {
    grid-area: AuctTime;
}

.AuctionWrapper {
    display: grid;
    grid-gap: 7pt;
    align-items: stretch;
    grid-template-columns: 1fr 3fr 3fr;
    grid-template-areas: 
            "AuctImage AuctDesc AuctView"
            "AuctImage AuctSubtitle AuctTime"
            "AuctImage AuctDetail AuctTime";
}

@media (max-width: 750px) {
    .AuctionWrapper {
        grid-template-columns: 1fr 3fr;
        grid-template-areas: 
            "AuctImage AuctImage AuctImage"
            "AuctDesc AuctDesc AuctDesc" 
            "AuctSubtitle AuctSubtitle AuctSubtitle"
            " AuctView AuctView AuctView"
            " AuctTime AuctTime AuctTime";
    }
    .AuctDetail {
        display:none;
    }
}
